function FileData_Pairs(x)
{
x.t("coding","direction");
x.t("serves","user");
x.t("clock","line");
x.t("clock","write");
x.t("equal","zero");
x.t("below","table");
x.t("below","notation");
x.t("reported","bus");
x.t("available","written");
x.t("placed","slave");
x.t("hardware","related");
x.t("device/spi","device");
x.t("0...9","a...f");
x.t("0...9","a...z");
x.t("visualize","transferred");
x.t("table","19.3");
x.t("table","19.4");
x.t("table","19.5");
x.t("description","start");
x.t("sending","channel");
x.t("sending","stop");
x.t("sending","next");
x.t("sending","data");
x.t("0x2b","notifies");
x.t("related","commands");
x.t("keep","mind");
x.t("always","odd");
x.t("mas\u00adter","transfer");
x.t("required","enable");
x.t("0x2d","notifies");
x.t("(spidi)","receiving");
x.t("controlled","serial");
x.t("user","dis\u00adtinguish");
x.t("user","data");
x.t("transmitting","data");
x.t("program","communication");
x.t("program","chat");
x.t("last","character");
x.t("handled","transfer");
x.t("handled","two");
x.t("line","clk");
x.t("interface","hardware");
x.t("interface","trans\u00adfer");
x.t("interface","response");
x.t("interface","19.7.3");
x.t("interface","device");
x.t("interface","section");
x.t("interface","data");
x.t("interface","protocol");
x.t("mode","start");
x.t("mode","sspi");
x.t("mode","switch");
x.t("mode","send");
x.t("mode","data");
x.t("mode","assumed");
x.t("0x01","0xa5");
x.t("0x01","hex");
x.t("slaveaddress","readlength");
x.t("slaveaddress","data");
x.t("open","close");
x.t("close","change");
x.t("close","down");
x.t("close","disconnect");
x.t("close","0x23");
x.t("close","sent");
x.t("change","command");
x.t("trans\u00adfer","frame");
x.t("(i2cclk_spiclk)","tc65");
x.t("(i2cclk_spiclk)","serial");
x.t("providing","clock");
x.t("response","consists");
x.t("response","includes");
x.t("response","frame");
x.t("response","accordingly");
x.t("response","second");
x.t("response","messages");
x.t("response","message");
x.t("response","mes\u00adsage");
x.t("response","read");
x.t("response","data");
x.t("response","special");
x.t("time","inside");
x.t("explicitly","element");
x.t("explains","data");
x.t("down","channel");
x.t("signalling","channel");
x.t("signalling","reports");
x.t("inside","outside");
x.t("i.e","byte");
x.t("i.e","input");
x.t("i.e","sent");
x.t("followed","response");
x.t("followed","read");
x.t("followed","bit");
x.t("followed","special");
x.t("channel","open");
x.t("channel","close");
x.t("channel","return");
x.t("channel","valid");
x.t("listed","below");
x.t("back","command");
x.t("comma","semicolon");
x.t("lsb","determines");
x.t("lsb","master");
x.t("lsb","slave");
x.t("start","sending");
x.t("start","response");
x.t("start","stop");
x.t("start","transfer");
x.t("start","character");
x.t("start","reading");
x.t("single","device");
x.t("single","message");
x.t("disconnect","data");
x.t("consists","start");
x.t("consists","characters");
x.t("consists","error");
x.t("element","7-bit");
x.t("element","characters");
x.t("element","message");
x.t("document","conventions");
x.t("command","mode");
x.t("command","close");
x.t("frame","always");
x.t("frame","format");
x.t("frame","read");
x.t("frame","transfer");
x.t("frame","comply");
x.t("frame","contains");
x.t("includes","message");
x.t("size","expected");
x.t("counter","identified");
x.t("determines","direction");
x.t("beginning","response");
x.t("a...f","a...f");
x.t("a...f","without");
x.t("0xae","0x01");
x.t("applies","slave");
x.t("applies","read");
x.t("readlength","read");
x.t("readlength","data");
x.t("stating","number");
x.t("bits","read");
x.t("tc65","acts");
x.t("recommended","characters");
x.t("recommended","run");
x.t("echo","transfer");
x.t("0x21","signalling");
x.t("referred","nak");
x.t("referred","ack");
x.t("19.7.3.1","structure");
x.t("7-bit","slave");
x.t("fails","received");
x.t("spi","table");
x.t("spi","applies");
x.t("spi","communication");
x.t("spi","device");
x.t("spi","message");
x.t("spi","two");
x.t("byte","lsb");
x.t("byte","counter");
x.t("byte","first");
x.t("byte","read");
x.t("byte","transfer");
x.t("byte","data");
x.t("byte","bit");
x.t("specified","explicitly");
x.t("specified","number");
x.t("19.7.3.2","structure");
x.t("familiar","specification");
x.t("direction","message");
x.t("direction","send");
x.t("direction","driver");
x.t("0x23","signalling");
x.t("outside","valid");
x.t("outside","transmit");
x.t("definition","syntax");
x.t("wait","response");
x.t("communication","interface");
x.t("communication","module");
x.t("stop","sending");
x.t("stop","trans\u00adfer");
x.t("stop","response");
x.t("stop","transfer");
x.t("stop","character");
x.t("stop","mark");
x.t("2048","bytes");
x.t("bytes","response");
x.t("bytes","lsb");
x.t("bytes","first");
x.t("bytes","max");
x.t("bytes","starting");
x.t("bytes","slave");
x.t("bytes","nak");
x.t("bytes","read");
x.t("bytes","protocol");
x.t("accordingly","last");
x.t("entered","outside");
x.t("entered","read");
x.t("provides","information");
x.t("chat","mode");
x.t("further","protocol");
x.t("i2cclk","(i2cclk_spiclk)");
x.t("zero","master");
x.t("zero","read");
x.t("zero","reading");
x.t("ascii","coding");
x.t("ascii","characters");
x.t("ascii","code");
x.t("ascii","protocol");
x.t("identified","message");
x.t("indicate","result");
x.t("c/spi","driver");
x.t("c/spi","devices");
x.t("allows","using");
x.t("address","user");
x.t("address","response");
x.t("address","19.7.3.2");
x.t("address","characters");
x.t("address","written");
x.t("address","read");
x.t("address","recognized");
x.t("address","subsequent");
x.t("explained","below");
x.t("sspi","write");
x.t("sspi","serial");
x.t("write","command");
x.t("write","third");
x.t("write","read");
x.t("write","transfer");
x.t("write","data");
x.t("write","information");
x.t("write","protocol");
x.t("write","reading");
x.t("local","echo");
x.t("message-id","user");
x.t("message-id","further");
x.t("message-id","ascii");
x.t("message-id","character");
x.t("0x00...0x7f","recommended");
x.t("lines","controlled");
x.t("lines","(i2cdat_spido)");
x.t("lines","i2cdat");
x.t("third","element");
x.t("19.7.3","transmitting");
x.t("device","visualize");
x.t("device","followed");
x.t("device","connected");
x.t("device","transfer");
x.t("device","driver");
x.t("characters","0...9");
x.t("characters","response");
x.t("characters","listed");
x.t("characters","stating");
x.t("characters","entered");
x.t("characters","ascii");
x.t("characters","0x00...0x7f");
x.t("characters","message");
x.t("characters","transmitted");
x.t("characters","defined");
x.t("characters","successful");
x.t("characters","without");
x.t("characters","iden\u00adtifies");
x.t("second","element");
x.t("dis\u00adtinguish","different");
x.t("input","start");
x.t("receiving","data");
x.t("failed","slave");
x.t("request","mas\u00adter");
x.t("request","r/w");
x.t("selected","slave");
x.t("commands","19.7");
x.t("error","reported");
x.t("error","0x21");
x.t("error","byte");
x.t("error","characters");
x.t("error","occurs");
x.t("error","transmission");
x.t("error","character");
x.t("error","protocol");
x.t("\u00adsion","failed");
x.t("delimiters","comma");
x.t("frames","transmitted");
x.t("proto\u00adcol","definition");
x.t("syntax","error");
x.t("syntax","message");
x.t("occurs","bus");
x.t("next","transfer");
x.t("next","two");
x.t("acts","master");
x.t("serial","clock");
x.t("serial","data");
x.t("serial","protocol");
x.t("space","0xae");
x.t("first","element");
x.t("first","start");
x.t("first","byte");
x.t("messages","response");
x.t("messages","spi");
x.t("messages","bus");
x.t("messages","transfer");
x.t("messages","relevant");
x.t("xxxx","spi");
x.t("xxxx","xxxx");
x.t("xxxx","bus");
x.t("number","bytes");
x.t("number","characters");
x.t("number","expected");
x.t("written","user");
x.t("written","data");
x.t("function","protocol");
x.t("length","equal");
x.t("length","available");
x.t("length","required");
x.t("length","response");
x.t("length","bits");
x.t("length","2048");
x.t("length","zero");
x.t("length","message-id");
x.t("length","specifies");
x.t("length","slave");
x.t("length","read");
x.t("0xa5","ae01a5");
x.t("maximum","length");
x.t("(i2cdat_spido)","sending");
x.t("(i2cdat_spido)","serial");
x.t("max","length");
x.t("receive","message");
x.t("receive","transfer");
x.t("receive","transmit");
x.t("different","messages");
x.t("i2cdat","(i2cdat_spido)");
x.t("specifies","start");
x.t("specifies","number");
x.t("reads","specified");
x.t("mind","number");
x.t("ignored","19.7.3.1");
x.t("ignored","meaning");
x.t("r/w","request");
x.t("starting","first");
x.t("section","provides");
x.t("section","following");
x.t("a...z","length");
x.t("a...z","a...z");
x.t("format","write");
x.t("format","transfer");
x.t("transmission","c/spi");
x.t("transmission","error");
x.t("transmission","protocol");
x.t("switch","local");
x.t("expected","bytes");
x.t("expected","data");
x.t("code","specifying");
x.t("code","(0x23)");
x.t("end","response");
x.t("reports","interface");
x.t("connected","bus");
x.t("readoffset","readlength");
x.t("enable","reading");
x.t("return","command");
x.t("level","interface");
x.t("packed","response");
x.t("packed","transfer");
x.t("master","providing");
x.t("master","write");
x.t("master","reads");
x.t("master","slave");
x.t("master","read");
x.t("master","data");
x.t("throughout","section");
x.t("message","serves");
x.t("message","sending");
x.t("message","slaveaddress");
x.t("message","close");
x.t("message","i.e");
x.t("message","followed");
x.t("message","lsb");
x.t("message","consists");
x.t("message","start");
x.t("message","spi");
x.t("message","wait");
x.t("message","stop");
x.t("message","write");
x.t("message","characters");
x.t("message","syntax");
x.t("message","next");
x.t("message","number");
x.t("message","format");
x.t("message","readoffset");
x.t("message","message");
x.t("message","0x3c");
x.t("message","0x3e");
x.t("message","bus");
x.t("message","read");
x.t("message","character");
x.t("message","causes");
x.t("message","either");
x.t("message","0x7b");
x.t("message","even");
x.t("message","sent");
x.t("message","0x7d");
x.t("message","contains");
x.t("successfully","transmitted");
x.t("given","followed");
x.t("0x3c","special");
x.t("mes\u00adsage","protocol");
x.t("slave","device/spi");
x.t("slave","(spidi)");
x.t("slave","lsb");
x.t("slave","address");
x.t("slave","device");
x.t("slave","master");
x.t("slave","read");
x.t("slave","data");
x.t("slave","transmit");
x.t("transferred","characters");
x.t("0x3e","special");
x.t("value","description");
x.t("value","consists");
x.t("aborted","takes");
x.t("send","ascii");
x.t("send","receive");
x.t("bus","table");
x.t("bus","response");
x.t("bus","frame");
x.t("bus","size");
x.t("bus","applies");
x.t("bus","lines");
x.t("bus","transmission");
x.t("bus","slave");
x.t("bus","read");
x.t("bus","bit");
x.t("bus","two");
x.t("bus","faulty");
x.t("nak","0x2d");
x.t("nak","byte");
x.t("transmitted","start");
x.t("transmitted","bus");
x.t("odd","character");
x.t("odd","protocol");
x.t("valid","message");
x.t("valid","special");
x.t("takes","back");
x.t("notation","message-id");
x.t("notation","protocol");
x.t("notation","elements");
x.t("read","placed");
x.t("read","bytes");
x.t("read","write");
x.t("read","length");
x.t("read","message");
x.t("read","transfer");
x.t("read","data");
x.t("read","information");
x.t("read","offset");
x.t("transfer","response");
x.t("transfer","frame");
x.t("transfer","device");
x.t("transfer","messages");
x.t("transfer","message");
x.t("transfer","aborted");
x.t("semicolon","space");
x.t("specifying","faulty");
x.t("separate","frames");
x.t("data","keep");
x.t("data","user");
x.t("data","handled");
x.t("data","interface");
x.t("data","mode");
x.t("data","channel");
x.t("data","lsb");
x.t("data","recommended");
x.t("data","byte");
x.t("data","spi");
x.t("data","specified");
x.t("data","2048");
x.t("data","entered");
x.t("data","i2cclk");
x.t("data","lines");
x.t("data","error");
x.t("data","xxxx");
x.t("data","maximum");
x.t("data","transmission");
x.t("data","packed");
x.t("data","master");
x.t("data","successfully");
x.t("data","slave");
x.t("data","notation");
x.t("data","read");
x.t("data","transmis");
x.t("data","except");
x.t("data","hex");
x.t("data","sent");
x.t("data","reading");
x.t("information","selected");
x.t("information","protocol");
x.t("information","sent");
x.t("module","slave");
x.t("clk","(i2cclk_spiclk)");
x.t("defined","start");
x.t("ack","0x2b");
x.t("bit","byte");
x.t("bit","code");
x.t("meaning","master");
x.t("result","reading");
x.t("successful","response");
x.t("successful","given");
x.t("specification","throughout");
x.t("character","followed");
x.t("character","stop");
x.t("character","indicate");
x.t("character","message-id");
x.t("character","length");
x.t("character","ignored");
x.t("character","message");
x.t("character","notation");
x.t("character","read");
x.t("character","transfer");
x.t("character","hex");
x.t("character","sent");
x.t("notifies","interface");
x.t("transmis","\u00adsion");
x.t("structure","messages");
x.t("structure","transfer");
x.t("protocol","interface");
x.t("protocol","referred");
x.t("protocol","spi");
x.t("protocol","allows");
x.t("protocol","error");
x.t("protocol","level");
x.t("protocol","data");
x.t("protocol","used");
x.t("protocol","special");
x.t("transmit","request");
x.t("transmit","receive");
x.t("transmit","data");
x.t("two","serial");
x.t("two","bus");
x.t("two","separate");
x.t("two","elements");
x.t("mark","single");
x.t("mark","beginning");
x.t("mark","direction");
x.t("mark","end");
x.t("19.3","special");
x.t("offset","bits");
x.t("offset","byte");
x.t("offset","zero");
x.t("offset","specifies");
x.t("offset","ignored");
x.t("offset","read");
x.t("causes","transfer");
x.t("19.4","structure");
x.t("used","data");
x.t("used","mark");
x.t("following","document");
x.t("run","terminal");
x.t("special","characters");
x.t("special","character");
x.t("hex","0...9");
x.t("hex","value");
x.t("faulty","byte");
x.t("faulty","data");
x.t("elements","explained");
x.t("elements","read");
x.t("except","message-id");
x.t("relevant","protocol");
x.t("either","error");
x.t("19.5","structure");
x.t("starts","first");
x.t("(0x23)","ascii");
x.t("using","terminal");
x.t("recognized","bus");
x.t("19.7","sspi");
x.t("subsequent","written");
x.t("driver","interface");
x.t("driver","response");
x.t("driver","i.e");
x.t("driver","channel");
x.t("driver","start");
x.t("driver","stop");
x.t("driver","function");
x.t("driver","mark");
x.t("terminal","program");
x.t("comply","proto\u00adcol");
x.t("without","0x01");
x.t("without","delimiters");
x.t("0x7b","special");
x.t("ae01a5","transfer");
x.t("iden\u00adtifies","single");
x.t("assumed","familiar");
x.t("conventions","used");
x.t("sent","time");
x.t("sent","c/spi");
x.t("sent","slave");
x.t("sent","driver");
x.t("even","odd");
x.t("reading","i.e");
x.t("reading","fails");
x.t("reading","bytes");
x.t("reading","read");
x.t("reading","data");
x.t("reading","successful");
x.t("reading","starts");
x.t("devices","explains");
x.t("0x7d","special");
x.t("contains","receive");
x.t("contains","character");
}
